@font-face {
    font-family: 'Conthrax';
    src: url("../fonts/Conthrax-SemiBold-Jg6bKmu.otf") format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

.font-conthrax {
    font-family: 'Conthrax', sans-serif;
}

header {
    min-height: 70px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    
    background-color: #ffffff;
    
}

header .navbar {
   border-bottom: 2px solid #000000;
   color: #000000;
}

main {
    margin-top: 85px;
}

.required {
    font-weight: bold;
}

label.required:before {
    content: "*";
}
